Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 15:21:16 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hello Centre point, 

I have made the online purchase of "Juniors space shuttle embroidered towel - 60X120 cms" but i have received as "Juniors space shuttle embroidered towel - 38X76 cms". which is wrong size.
Can you please raise this complain as I feel like cheated and I am very regular customer of centre point.

Please rectify it and fulfill the SLA of Centrepoint. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2382134